[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.OnDragOver

Event handler for the case when a control is dragged over another control

## Declaration

Source position: controls.pp line 1230

`protected property TControl.OnDragOver: TDragOverEvent read FOnDragOver write FOnDragOver;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .